body{
    font-family: Roboto;
}

.btn {
    border-radius: 100px;
    padding: 20px 74px;
    min-width: 250px;
    min-height: 63px;
    font-weight: 900;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    letter-spacing: 0.04em;
    border: none;
    cursor: pointer;
  }

  .all-btn{
      display: flex;
      justify-content: space-between;
  }

  .btn-primary {
      background: #FFB0BA;
      box-shadow: 3px 3px 0px 3px #DE8E98;
      color: #9A3C48;
  }

  .btn-primary:hover, 
  .btn-primary:focus{
    background: #ff88df;
    box-shadow: 3px 3px 0 3px #E4B8AB;
  }

  .btn-secondary:hover,
  .btn-primary:focus{
      background: #ffaa8d;
      box-shadow: #E4B8AB;
  }

  .btn-secondary {
      background: #FFC1AE;
      box-shadow: 3px 3px 0px 3px #E4B8AB;
      color: #923F25;
  }

  .btn-tag {
    min-width: 110px;
    min-height: 30px;
    background-color: #fff;
    font-weight: bold;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    padding: 8px 12px;
  }
